[KCM Locale]
Name=Turkey
Name[af]=turkeye
Name[ar]=تركيا
Name[az]=Türkiyə
Name[be]=Турцыя
Name[bg]=Турция
Name[br]=Turkia
Name[bs]=Turska
Name[ca]=Turquia
Name[cs]=Turecko
Name[da]=Tyrkiet
Name[de]=Türkei
Name[el]=Τουρκία
Name[eo]=Turkujo
Name[es]=Turquía
Name[et]=Türgi
Name[eu]=Turkia
Name[fi]=Turkki
Name[fr]=Turquie
Name[gl]=Turquía
Name[he]=טורקיה
Name[hr]=Turska
Name[hu]=Törökország
Name[id]=Turki
Name[is]=Tyrkland
Name[it]=Turchia
Name[ja]=トルコ
Name[ko]=터키
Name[lt]=Turkija
Name[lv]=Turcija
Name[mk]=Турција
Name[mt]=Turkija
Name[nb]=Tyrkia
Name[nl]=Turkije
Name[nn]=Tyrkia
Name[oc]=Turquia
Name[pl]=Turcja
Name[pt]=Turquia
Name[pt_BR]=Turquia
Name[ro]=Turcia
Name[ru]=Турция
Name[sk]=Turecko
Name[sl]=Turčija
Name[sr]=Turska
Name[sv]=Turkiet
Name[ta]=ÐÕì¸¢
Name[th]=ตุรกี
Name[tr]=Türkiye
Name[uk]=Туреччина
Name[vi]=Thổ-Nhĩ-Kì
Name[xx]=xx
Name[zh_CN]=土耳其
Name[zh_TW]=土耳其
Name[zu]=I-Turkey
Region=southeurope
Languages=tr
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=L
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[tr]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%Y-%m-%d
TimeFormat=%H:%M:%S
